<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="{$language}" xml:lang="{$language}">

<head>
  <title>{$head_title}</title>
  {$head}
  {$styles}
</head>

<body{$onload_attributes}>

<table border="0" cellpadding="0" cellspacing="0" id="header">
  <tr>
    <td id="logo">

      <a href="./" title="Home"><img src="{$logo}" alt="Home" border="0" /></a>
      <h1 class='site-name'><a href="./" title="Home">{$site_name}</a></h1>
      <div class='site-slogan'>{$site_slogan}</div>

    </td>
    <td id="menu">
      <div id="secondary">{$secondary_links}</div>
      <div id="primary">{$primary_links}</div>
      {if $search_box}<form action="{$search_url}" method="post">
        <div id="search">
          <input class="form-text" type="text" size="15" value="" name="edit[keys]" alt="{$search_description}" />
          <input class="form-submit" type="submit" value="{$search_button_text}" />
        </div>
      </form>{/if}
    </td>
  </tr>
</table>

<table border="0" cellpadding="0" cellspacing="0" id="content">
  <tr>
    {if $sidebar_left}<td id="sidebar-left">
      {$sidebar_left}
    </td>{/if}
    <td valign="top">
      {if $mission}<div id="mission">{$mission}</div>{/if}
      <div id="main">
        {$breadcrumb}
        <h1 class="title">{$title}</h1>
        <div class="tabs">{$tabs}</div>
        <div id="help">{$help}</div>
        {$messages}

        {$content}
      </div>
    </td>
    {if $sidebar_right}<td id="sidebar-right">
      {$sidebar_right}
    </td>{/if}
  </tr>
</table>

<div id="footer">
  {$footer_message}
</div>
{$closure}
</body>
</html>
